
/**************************************************************
********* Formatting For Month Table and Text *****************
**************************************************************/

A		{ font-family:Times, "Times New Roman", serif; color:#197b30;}
SPAN	{ font-family:Times, "Times New Roman", serif; }
TD     	{font-family:Times, "Times New Roman", serif; width: 640px;}
BODY	{ }

/**** month and year header at top of calendar ****/
.date_header			{
	font-size:24px;
	font-family:Times New Roman;
	font-weight:bold;
	color: #005e20;
}

/**** color and size of calendar cells.  ****/
.day_cell				{ background-color:#EDECD8; height:4vw; width:4vw; }
.empty_day_cell			{ background-color:#EEEEEE; height:4vw; width:4vw;}
.today_cell				{ background-color:#d0f69c; height:4vw; width:4vw; }

/**** day number in upper left corner of each cell ****/
.day_number				{ font-size:14px; font-family:Times New Roman; color:#003300 }

/**** title_txt is the text for each post on main page ****/
.title_txt				{
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
	color:#197b30;
}

/**** time line under title text when event time given ****/
.time_str				{ font-size:9px; font-family:arial, helvetica }

/**** column headers or days of the week ****/
.column_header			{
	background-color:#005500;
	font-size:18px;
	font-family:Times New Roman;
	color:#FFFFFF;
	font-weight:normal
}

/**** footprint text ****/
.footprint				{
	font-size:16px;
	font-family:Times New Roman;
	color:#003300;
	font-weight:normal;
}
.footprint A			{
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
	color:#003300;
	font-weight:normal;
}

